 @import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600&display=swap');

 * {
     padding: 0;
     margin: 0;
 }

 body {
     background-color: #fff;
     font-family: 'Jost', sans-serif;
     font-size: 17px;
     line-height: 27px;
     color: #555;
     letter-spacing: -0.2px;
     font-weight: 400;
     position: relative;
     overflow-x: hidden;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     font-family: 'Jost', sans-serif;
     -webkit-font-smoothing: antialiased;
     color: #282828;
 }

 h1 {
     font-size: 70px;
     line-height: 1;
     margin: 0 0 10px;
     letter-spacing: -0.02em;
     font-weight: bold;
 }

 h2 {
     font-size: 24px;
     color: #282828;
     margin: 0 0 8px;
     font-weight: 600;
     line-height: 1;
     letter-spacing: -0.04em;
 }

 h3,
 h4 {
     margin: 0 0 10px;
     font-weight: 600;
     line-height: 1.4;
     color: #282828;
     letter-spacing: -0.04em;
 }

 h3 {
     font-size: 22px;
 }

 h4 {
     font-size: 15px;
 }

 h5,
 h6 {
     font-size: 14px;
     margin: 0 0 10px;
 }

 img {
     border: none;
     outline: none;
 }

 ul {
     display: block;
     list-style: none;
     padding: 0;
     margin: 0;
 }

 p {
     font-size: 17px;
     margin-bottom: 15px;
 }

 a {
     font-family: "Jost", sans-serif;
 }

 a,
 a:hover {
     text-decoration: none;
 }

 a:focus {
     outline: 0;
     text-decoration: none;
 }

 input::-webkit-input-placeholder,
 textarea::-webkit-input-placeholder {
     color: #888 !important;
 }

 input:-moz-placeholder,
 textarea:-moz-placeholder {
     /* Firefox 18- */
     color: #888 !important;
 }

 input::-moz-placeholder,
 textarea::-moz-placeholder {
     /* Firefox 19+ */
     color: #888 !important;
 }

 input:-ms-input-placeholder,
 textarea:-ms-input-placeholder {
     color: #888 !important;
 }

 button {
     border: none;
     background: none;
 }

 /* Helper Class */
 .padding {
     padding: 80px 0;
 }

 .no-padding {
     padding: 0;
 }

 .mb-10 {
     margin-bottom: 10px;
 }

 .mb-15 {
     margin-bottom: 15px;
 }

 .mb-20 {
     margin-bottom: 20px;
 }

 .mb-25 {
     margin-bottom: 25px;
 }

 .mb-30 {
     margin-bottom: 30px;
 }

 .mb-35 {
     margin-bottom: 35px;
 }

 .mb-40 {
     margin-bottom: 40px;
 }

 .mb-45 {
     margin-bottom: 45px;
 }

 .mb-50 {
     margin-bottom: 50px;
 }

 .mt-20 {
     margin-top: 20px;
 }

 .mt-30 {
     margin-top: 30px;
 }

 .mt-40 {
     margin-top: 40px;
 }

 .ml-5 {
     margin-left: 5px;
 }

 .ml-10 {
     margin-left: 10px;
 }

 .mr-5 {
     margin-right: 5px;
 }

 .mr-10 {
     margin-right: 10px;
 }

 .mt-15 {
     margin-left: 15px;
 }

 .mt-15 {
     margin-left: 15px;
 }

 .padding-15 {
     padding: 15px;
 }

 .display-block {
     display: block;
 }

 .text-black {
     color: #282828;
 }

 .text-white {
     color: #ffffff;
 }

 .align-left {
     text-align: left;
 }

 .align-right {
     text-align: right;
 }

 .align-center {
     text-align: center;
 }

 .fl-right {
     float: right;
 }

 .fl-left {
     float: left;
 }

 .display-table {
     width: 100%;
     height: 100%;
     display: table;
 }

 .table-cell {
     display: table-cell;
     vertical-align: middle;
 }

 .overlay {
     width: 100%;
     position: relative;
     z-index: 1;
 }

 .overlay:before {
     content: '';
     width: 100%;
     height: 100%;
     position: absolute;
     left: 0;
     top: 0;
     z-index: -1;
 }

 .bg-grey {
     background-color: #f8f8f8;
 }

 .bd-bottom {
     border-bottom: 1px solid #eaeaea;
 }

 .bg-dark {
     background-color: #232323;
 }

 /* Preloader Styles */
 .loaded .site-preloader-wrap {
     opacity: 0;
     visibility: hidden;
 }

 .site-preloader-wrap {
     position: fixed;
     z-index: 999;
     height: 100%;
     width: 100%;
     background: #272c30;
     top: 0;
     left: 0
 }

 .site-preloader-wrap .spinner {
     background-color: #ffd83f;
     position: absolute;
     left: 50%;
     top: 50%;
     margin-left: -20px;
     margin-top: -20px;
 }

 .spinner {
     width: 40px;
     height: 40px;

     border-radius: 100%;
     -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
     animation: sk-scaleout 1.0s infinite ease-in-out;
 }

 @-webkit-keyframes sk-scaleout {
     0% {
         -webkit-transform: scale(0)
     }

     100% {
         -webkit-transform: scale(1.0);
         opacity: 0;
     }
 }

 @keyframes sk-scaleout {
     0% {
         -webkit-transform: scale(0);
         transform: scale(0);
     }

     100% {
         -webkit-transform: scale(1.0);
         transform: scale(1.0);
         opacity: 0;
     }
 }


 /* Button Style */
 .btn_group {}

 .btn_group a {
     margin: 5px;
 }

 .default-btn {
     background-color: #f8b864;
     color: #fff;
     line-height: 45px;
     display: inline-block;
     padding: 0 25px;
     border-radius: 3px;
     font-size: 15px;
     font-weight: 500;
 }

 .default-btn:hover {
     background-color: #ffb451;
     color: #fff;
 }

 .default-btn.btn_sm {
     line-height: 40px;
     padding: 0 15px;
 }

 /*Section Heading Style*/
 .section-heading .heading-border {
     border-top: 5px solid #25cacb;
     width: 50px;
     display: inline-block;
     margin-top: 0;

 }

 .section-heading h2 {
     font-size: 38px;
     margin-bottom: 0;
     color: #1a2980;
 }

 /* Transition Effect */
 a,
 a:hover,
 .overlay,
 img,
 .form-control,
 .form-control:hover,
 button {
     -webkit-transition: all 0.5s;
     -o-transition: all 0.5s;
     transition: all 0.5s;
 }

 /* Shape and Circle */
 .circle,
 .shape {
     position: relative;
     z-index: 1;
     overflow: hidden;
 }

 .circle:before {
     background-color: #1a2980;
     content: '';
     height: 800px;
     width: 800px;
     position: absolute;
     top: -400px;
     left: -350px;
     border-radius: 100%;
     opacity: 0.2;
     z-index: -1;
 }

 .shape:after {
     background-color: #26cbcc;
     content: '';
     width: 50%;
     height: 680px;
     position: absolute;
     top: 330px;
     right: -150px;
     border-radius: 100%;
     -webkit-transform: skew(3deg, 30deg);
     -ms-transform: skew(3deg, 30deg);
     transform: skew(5deg, 10deg);
     opacity: 0.3;
     z-index: -1;
 }

 /* ==========================================================================
   2.0 Header Section
   ========================================================================== */
 .header-section {
     position: absolute;
     box-shadow: 5px -5px 5px 10px rgba(0, 0, 0, .10);
     width: 100%;
     left: 0;
     top: 0;
     z-index: 100;
 }

 .header-section.navbar-fixed-top {
     position: fixed;
 }

 .header-section.navbar-fixed-top .top-header {
     display: none;
 }

 .header-height {
     width: 100%;
 }

 /*Top Header*/

 .top-header {
     background-color: #1a2980;
     padding: 7px 0;
 }

 .top-header marquee {
     color: #fff;
     font-size: 16px;
     font-weight: 500;
 }

 .top-content-wrap ul li {
     margin-right: 15px;
     display: inline-block;
 }

 .top-content-wrap ul li a {
     display: inline-block;
     color: #fff;
     font-size: 14px;
 }

 .top-content-wrap ul li i {
     color: #fff;
     margin-right: 10px;
 }

 .top-content-wrap .right-info {
     text-align: right;
 }

 .top-content-wrap .right-info i {
     margin-right: -5px;
     color: #fff;
     line-height: 25px;
     display: block;
     font-size: 12px;
 }

 .top-content-wrap .right-info li:last-child {
     margin-right: 0;
 }

 /*Bottom Header */
 .bottom-header {
     background-color: #fff;
     position: relative;
 }

 .bottom-content-wrap {
     display: flex;
     align-items: center;
 }

 #mainmenu {
     display: inline-block;
     margin-right: 20px;
 }

 #mainmenu li {
     position: relative;
     padding-left: 20px;
     display: inline-block;
     text-align: left;
 }

 #mainmenu li a {
     color: #282828;
     font-weight: 500;
     padding: 25px 0;
     display: inline-block;
     font-size: 16px;
 }

 #mainmenu li a:hover {
     color: #1a2980;
 }

 /*Dropdown */
 #mainmenu li ul {
     background-color: #fff;
     width: 200px;
     height: auto;
     position: absolute;
     left: 0;
     top: 140%;
     visibility: hidden;
     opacity: 0;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
     -webkit-transition: all 0.3s ease 0s;
     transition: all 0.3s ease 0s;
     z-index: 999;
 }

 #mainmenu li:hover>ul {
     visibility: visible;
     opacity: 1;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
     top: 100%;
 }

 #mainmenu li ul li {
     border-bottom: 1px solid #eaeaea;
     display: block;
     position: relative;
 }

 #mainmenu li ul li:last-child {
     border: none;
 }

 #mainmenu li ul li a {
     line-height: 45px;
     display: block;
     padding: 0 15px;
     font-size: 15px;
     font-weight: 500;
     color: #555;
     -webkit-transition: color 0.3s ease 0s, padding 0.3s ease 0s;
     transition: color 0.3s ease 0s, padding 0.3s ease 0s;
 }

 #mainmenu li>ul>li:hover a {
     color: #f8b864;
 }

 #mainmenu li>ul ul {
     background-color: #fff;
     left: 200px;
 }

 #mainmenu li>ul li:hover>ul li a {
     color: #555;
 }

 #mainmenu li ul li:hover>ul {
     top: 0;
     opacity: 1;
     visibility: visible;
 }

 #mainmenu li>ul li:hover>ul li>a:hover {
     background-color: transparent;
     color: #fff;
 }

 #mainmenu li ul li li a:hover {
     color: #ffca3f !important;
 }

 /*Mobile Menu */
 .slicknav_menu {
     background: none;
     padding: 4px 0;
     display: none;
     z-index: 999;
 }

 .slicknav_nav {
     background-color: #fff;
 }

 .js .slicknav_menu {
     width: 100%;
     position: absolute;
     right: 0;
     top: 0;
 }

 .slicknav_btn {
     background-color: transparent;
     margin: 13px 5px 14px;
 }

 .slicknav_nav .slicknav_row:hover,
 .slicknav_nav .slicknav_row,
 .slicknav_nav a,
 .slicknav_nav a:hover {
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
     -o-border-radius: 0;
     border-radius: 0;
 }

 .slicknav_nav .slicknav_row,
 .slicknav_nav a {
     padding: 10px 15px;
     margin: 0;
     color: #555;
 }

 .slicknav_nav a .caret {
     display: none;
 }

 .slicknav_nav ul {
     margin: 0;
 }

 .slicknav_nav ul li a {
     padding-left: 30px;
     font-size: 12px;
 }

 .slicknav_nav .slicknav_row:hover,
 .slicknav_nav a:hover {
     background-color: transparent;
     color: #282828;
 }

 /* ==========================================================================
   3.0 Slider Section
   ========================================================================== */
 .slider-section {}

 .slider-text {
     width: 100%;
     text-align: center;
 }

 .slider-text h1 {
     font-size: 62px;
     font-weight: 600;
     color: #fff;
     line-height: 1.2;
 }

 .slider-text h5 {
     font-weight: 600;
     color: #ddd;
 }

 .nivo-caption a {
     display: inline-block !important;
 }

 .slider-text p {
     color: #ddd;
     font-size: 16px;
     margin-bottom: 15px;
 }

 .slider-wrapper {
     position: relative;
 }

 .nivo-caption {
     height: 100%;
     opacity: 1;
     background: transparent;
     overflow: visible;
 }

 /* nivo directionNav css */
 .nivo-directionNav a {
     font-size: 13px;
     background-color: rgba(255, 255, 255, 0.1);
     width: 50px;
     height: 50px;
     line-height: 50px;
     border-radius: 50%;
     text-align: center;
     color: #fff !important;
     top: calc(50% - 20px);
     opacity: 0;
     -webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
     -ms-transition: all 0.4s ease-in-out;
     transition: all 0.4s ease-in-out;
 }

 .nivo-directionNav a.nivo-prevNav {
     left: 25px;
 }

 .nivo-directionNav a.nivo-nextNav {
     right: 25px;
 }

 .slider-wrapper:hover .nivo-directionNav a.nivo-prevNav {
     left: 15px;
     opacity: 0.7;
 }

 .slider-wrapper:hover .nivo-directionNav a.nivo-nextNav {
     right: 15px;
     opacity: 0.7;
 }

 .nivo-directionNav a:hover {
     opacity: 1 !important;
 }

 /* nivo controlNav css */
 .nivo-controlNav {
     padding: 0;
     position: absolute;
     z-index: 12;
     bottom: 30px;
     width: 100%;
 }

 .nivo-controlNav a {
     background-color: transparent;
     width: 12px;
     height: 12px;
     background-color: rgba(0, 0, 0, 0.5);
     border-radius: 50%;
     display: inline-block;
     font-size: 0;
     cursor: pointer;
     margin: 0 5px;
     transition: all 0.3s linear;
     line-height: 12px;
 }

 .nivo-controlNav a.active {
     background-color: #2caee2;
 }

 /* ==========================================================================
   4.0 Promo Section
   ========================================================================== */
 .promo-section {
     position: relative;
     display: block;
     margin-top: -80px;
     min-height: 360px;
 }

 .promo-wrap {
     position: absolute;
     left: 0;
     right: 0;
     width: 100%;
     z-index: 99;
 }

 .promo-wrap .row {
     background-color: #fff;
     box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, 0.15);
 }

 .promo-wrap .row .col-md-4:last-child>.promo-content {
     border: none;
 }

 .promo-content {
     padding: 40px 30px;
     border-right: 1px dashed #ddd;
 }

 .promo-content h3 {
     font-size: 22px;
     letter-spacing: -1px;
 }

 .promo-content img {
     margin-bottom: 15px;
 }

 .promo-content a {
     color: #555;
     font-size: 14px;
     font-weight: 600;
 }

 .promo-content a:hover {
     text-decoration: underline;
     color: #f8b864;
 }

 .promo-section-2 .promo-content {
     padding: 0 30px;
 }

 .promo-section-2 .row .col-md-4:last-child>.promo-content {
     border: none;
 }

 /* ==========================================================================
   5.0 Causes Section
   ========================================================================== */
 .causes-section {
     position: relative;
     z-index: 1;
 }

 .causes-section .causes-content:hover {
     box-shadow: 0 25px 50px -15px #26cccc6e;
 }

 .causes-content img {
     width: 100%;
     height: 250px;
     object-fit: cover;
 }

 .causes-thumb {
     position: relative;
 }

 .causes-thumb img:hover {
     opacity: 0.8;
 }

 .causes-thumb .progress {
     position: absolute;
     left: 0;
     bottom: 0;
     width: 100%;
     height: 10px;
     border-radius: 0;
     background-color: transparent;
     overflow: inherit;
 }

 .causes-thumb .progress .progress-bar {
     background-color: #f8b864;
     position: relative;
 }

 .causes-thumb .progress .progress-bar span {
     position: absolute;
     display: block;
     background-color: #f8b864;
     right: -2px;
     top: -10px;
     height: 30px;
     width: 30px;
     line-height: 30px;
     border-radius: 50%;
     font-weight: 600;
     font-size: 12px;
 }

 .causes-thumb .progress .progress-bar span:before {
     width: 50px;
     height: 50px;
     content: "";
     position: absolute;
     left: -10px;
     top: -10px;
     border-radius: 50%;
     border: 10px solid rgba(248, 184, 100, 0.8);
 }

 .causes-details {
     background-color: #fff;
     padding: 20px 15px;
 }

 .causes-details h3 {
     font-size: 24px;
     line-height: 30px;
     color: #1A2980;
 }

 .causes-content {
     height: 380px;
 }

 .causes-content {
     height: 455px;
     margin-bottom: 35px;
 }

 .causes-content .donate-btn {
     position: absolute;
     top: 10px;
     right: 10px;
     background-color: #1a2980;
     color: #fff;
     font-size: 14px;
     font-family: "Jost", sans-serif;
     font-weight: 500;
     padding: 10px;
     border-radius: 3px;
     display: flex;
     align-items: center;
 }

 .causes-content .donate-btn svg {
     width: 40px;
     height: 40px;
 }

 .causes-content .donate-btn:hover {
     background-color: #26d0ce;
     transition: all 0.2s ease-in-out;
 }

 .donation-box p {
     display: inline-block;
     margin-right: 10px;
 }

 .donation-box i {
     color: #f8b864;
     margin-right: 5px;
 }

 .causes-content .read-more {
     color: #999;
 }

 .causes-content .read-more:hover {
     color: #f8b864;
     text-decoration: underline;
 }

 /* ==========================================================================
   6.0 About Section
   ========================================================================== */
 .about-section {
     position: relative;
 }

 .about-wrap {
     display: flex;
     align-items: center;
 }

 .about-wrap img {
     width: 100%;
     margin-bottom: 15px;
 }

 .about-wrap img:hover {
     opacity: 0.8;
 }

 .profile-wrap {
     background-color: #fafafa;
     text-align: center;
     padding: 30px;
     border: 2px dashed #ddd;
 }

 .profile-wrap h3 {
     font-size: 22px;
 }

 .profile-wrap .profile {
     width: 120px;
     height: 120px;
     margin-bottom: 20px;
     border-radius: 50%;
 }

 .profile-wrap span {
     display: block;
     font-size: 12px;
     font-family: "Jost", sans-serif;
     color: #999;
     margin-top: 5px;
 }

 .about-image img {
     width: 100%;
     border-radius: 5px;
 }

 .about-content h2 {
     font-size: 42px;
     margin-bottom: 20px;
 }

 /* ==========================================================================
   7.0 Campaigns Section
   ========================================================================== */
 .campaigns-section {
     background-image: url(../img/featured-bg.jpg);
     background-repeat: no-repeat;
     background-attachment: scroll;
     background-position: center center;
     -webkit-background-size: cover;
     background-size: cover;
     padding: 150px 0;
 }

 .campaigns-wrap h4 {
     background-color: rgba(248, 184, 100, 0.8);
     display: inline-block;
     padding: 10px 15px;
     border-radius: 5px;
     color: #fff;
     font-size: 14px;
     font-weight: 500;
     font-family: "Jost", sans-serif;
 }

 .campaigns-wrap h2 {
     color: #fff;
     font-size: 42px;
 }

 .campaigns-wrap p {
     color: #ddd;
     margin-bottom: 30px;
 }

 .campaigns-wrap .progress {
     width: 100%;
     height: 10px;
     border-radius: 30px;
     background-color: rgba(255, 255, 255, 0.2);
     overflow: inherit;
     margin-bottom: 40px;
 }

 .campaigns-wrap .progress .progress-bar {
     background-color: #f8b864;
     position: relative;
     border-radius: 30px;
 }

 .campaigns-wrap .progress .progress-bar span {
     position: absolute;
     display: block;
     background-color: #f8b864;
     right: -2px;
     top: -10px;
     height: 30px;
     width: 30px;
     line-height: 30px;
     border-radius: 50%;
     font-weight: 600;
     font-size: 12px;
 }

 .campaigns-wrap .progress .progress-bar span:before {
     width: 50px;
     height: 50px;
     content: "";
     position: absolute;
     left: -10px;
     top: -10px;
     border-radius: 50%;
     border: 10px solid rgba(248, 184, 100, 0.8);
 }

 .campaigns-wrap .donation-box h3 {
     display: inline-block;
     color: #fff;
     margin-right: 30px;
     font-weight: 500;
     font-size: 18px;
 }

 .campaigns-wrap .donation-box {
     margin-bottom: 25px;
 }

 /*Video Style*/
 .video-wrap {
     position: relative;
     border-radius: 5px;
     overflow: hidden;
 }

 .video-wrap img {
     width: 100%;
 }

 .video-wrap .play {
     background-color: rgba(0, 0, 0, 0.2);
     position: absolute;
     width: 100%;
     height: 100%;
     left: 0;
     top: 0;
     display: flex;
     align-items: center;
     justify-content: center;
     transition: all 0.2s ease-in-out;
 }

 .video-wrap .play a {
     color: #fff;
     display: inline-block;
     background-color: transparent;
     width: 70px;
     height: 70px;
     line-height: 70px;
     border: 2px solid #ddd;
     border-radius: 50%;
     text-align: center;
 }

 .video-wrap .play:hover {
     background-color: rgba(0, 0, 0, 0);
     transition: all 0.2s ease-in-out;
 }

 /* ==========================================================================
   8.0 Team Section
   ========================================================================== */
 .team-section {
     position: relative;
     z-index: 1;
     overflow: hidden;
 }

 .team-wrap {
     padding: 0 30px;
 }

 .team-wrap .col-md-6 {
     padding: 5px;
 }

 .team-wrapper {
     display: flex;
     align-items: center;
 }

 .team-details img {
     width: 100%;
 }

 .team-details h3 {
     color: #f8b864;
     font-size: 20px;
     font-weight: 500;
     letter-spacing: 0;
 }

 .team-details .hover h3 span {
     display: block;
     font-family: "Jost", sans-serif;
     font-size: 14px;
     color: #fff;
 }

 .team-details {
     overflow: hidden;
     position: relative;
 }

 .team-details .hover {
     background: black;
     /* For browsers that do not support gradients */
     background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 4));
     text-align: center;
     position: absolute;
     left: 0;
     bottom: 0;
     width: 100%;
     padding: 70px 0 15px 0;
     opacity: 0;
     visibility: hidden;
     transition: all 0.3s linear;
 }

 .team-details:hover .hover {
     visibility: visible;
     opacity: 1;
 }

 .team-details:hover img {
     transform: scale(1.1);
 }

 /*Check List Style*/
 .check-list {
     margin: 20px 0 40px;
 }

 .check-list li {
     font-family: "Jost", sans-serif;
     line-height: 35px;
 }

 .check-list i {
     color: #f8b864;
     margin-right: 10px;
 }


 /* ==========================================================================
   9.0 Counter Section
   ========================================================================== */
 .counter-section {
     background: linear-gradient(to right, #1a2980bf, #26d0ced1), url(../image/bg1.webp);
     background-repeat: no-repeat;
     background-attachment: fixed;
     background-position: center center;
     -webkit-background-size: cover;
     background-size: cover;
     padding: 100px 0;

 }

 .counters {}

 .counters .counter-content {
     display: block;
     text-align: center;
     color: #fff;
 }

 .counters .counter-content svg {
     width: 60px;
     height: 60px;
 }

 .counters .counter-content h3 {
     font-size: 48px;
     margin: 10px 0;
     color: #26d0ce;
     font-weight: 600;
 }

 .counters .counter-content h4 {
     font-size: 18px;
     margin: 0;
 }

 /* ==========================================================================
   10.0 Event Section
   ========================================================================== */
 .event-section {}

 .events-item {
     padding-left: 300px;
     position: relative;
 }

 .events-item .event-thumb {
     width: 300px;
     height: 100%;
     position: absolute;
     left: 0;
     top: 0;
     overflow: hidden;
 }

 .event-details {
     background-color: #fafafa;
     padding: 30px 15px;
     border: 1px dashed #ddd;
 }

 .event-info i {
     color: #f8b864;
     margin-right: 10px;
 }

 .event-info p {
     margin-bottom: 5px;
     font-size: 12px;
     text-transform: uppercase;
     font-weight: 600;
     color: #999;
 }

 .event-info {
     margin-bottom: 10px;
 }

 /*Owl Navigation*/
 .owl-nav {}

 .owl-nav div {
     background-color: #f8b864;
     color: #fff;
     border-radius: 2px;
     width: 40px;
     height: 40px;
     font-size: 16px;
     text-align: center;
     line-height: 40px;
     position: absolute;
     left: -40px;
     top: calc(50% - 25px);
     transition: all 0.5s ease-in-out;
 }

 .owl-nav div:hover {
     opacity: 1;
     transition: all 0.5s ease-in-out;
 }

 .owl-nav div.owl-next {
     left: auto;
     right: -40px;
 }

 /* ==========================================================================
   11.0 Testimonial Section
   ========================================================================== */
 .testimonial-section {}

 .testimonial-item {
     background-color: #fafafa;
     padding: 30px;
     border-radius: 5px;
     margin-bottom: 20px;
     border: 2px solid #25cacb;
     height: 280px;
 }

 .testi-footer img {
     width: 70px !important;
     height: 70px;
     border-radius: 50%;
 }

 .testi-footer span {
     display: block;
     font-family: "Jost", sans-serif;
     color: #25cacb;
     font-size: 14px;
 }

 .testi-footer h4 {
     font-size: 18px;
     padding-left: 10px;
     color: #1a2980;
 }

 .testi-footer {
     display: flex;
     align-items: center;
 }

 /*Owl Carousel Dots*/
 .testimonial-carousel .owl-dots {
     display: block;
     text-align: center;
 }

 .testimonial-carousel .owl-dots .owl-dot {
     background-color: #ddd;
     width: 10px;
     height: 10px;
     border-radius: 50%;
     display: inline-block;
     margin: 0 3px;
     transition: all 0.5s ease-in-out;
 }

 .testimonial-carousel .owl-dots .owl-dot.active {
     background-color: #25cacb;
     -webkit-transform: scale(1.2);
     transform: scale(1.2);
     transition: all 0.5s ease-in-out;
 }

 /* ==========================================================================
   12.0 Sponsor Section
   ========================================================================== */
 .sponsor-section {
     padding: 30px 0;
 }

 .sponsor-section .sponsor-item img {
     width: 100%;
     padding: 20px;
     opacity: 0.8;
 }

 .sponsor-section .sponsor-items li img:hover {
     opacity: 1;
 }

 /* ==========================================================================
   13.0 Widget Section
   ========================================================================== */
 .widget-section {
     background: linear-gradient(45deg, #1a298078, #1a298080), url(../image/back2.webp);
     background-size: contain;

 }

 .widget-content {}

 .widget-content img {
     margin-bottom: 15px;
 }

 .widget-content p {
     color: #fff;
 }

 .widget-content h3 {
     color: #ddd;
 }

 .widget-content .social-icon li {
     display: inline-block;
     margin-right: 15px;
 }

 .widget-content .social-icon li a {
     display: inline-block;
     color: #26cccc;
 }

 .widget-content .social-icon li a:hover {
     color: #fff;
 }

 .widget-content .widget-link li a {
     color: #fff;
     margin-bottom: 16px;
     display: block;
 }

 .widget-content .widget-link li a:hover {
     color: #26cccc;
     text-decoration: underline;
 }

 .widget-content .address li {
     margin-bottom: 16px;
     display: block;
     font-family: "Jost", sans-serif;
     color: #fff;
 }

 .widget-content .address li i {
     color: #26cccc;
     margin-right: 10px;
 }

 /* ==========================================================================
   14.0 Hero Section
   ========================================================================== */
 .hero-section {
     background-image: url(../img/hero-bg.jpg);
     background-repeat: no-repeat;
     background-attachment: scroll;
     background-position: center center;
     -webkit-background-size: cover;
     background-size: cover;
     height: 530px;
     display: flex;
     align-items: center;
 }

 .hero-content h1 {
     font-size: 52px;
     color: #fff;
     display: inline-block;
 }

 .hero-content h4 {
     color: #f8b864;
 }

 .hero-content p {
     color: #ddd;
 }

 /* ==========================================================================
   15.0 Page Header Section
   ========================================================================== */
 .pager-header {
     background: linear-gradient(45deg, #1a2980, transparent), url(../image/bd.webp);
     background-repeat: no-repeat;
     background-attachment: scroll;
     background-position: center center;
     -webkit-background-size: cover;
     background-size: cover;
     min-height: 300px;
     display: flex;
     align-items: center;
 }

 .pager-header h2 {
     color: #fff;
     font-size: 42px;
 }

 .pager-header p {
     color: #ddd;
 }

 /*Breadcrumb */
 .breadcrumb {
     background-color: transparent;
     padding: 0;
 }

 .breadcrumb li {}

 .breadcrumb li a {
     font-weight: 600;
     color: #ddd;
     font-family: "Jost", sans-serif;
     text-transform: uppercase;
     font-size: 12px;
 }

 .breadcrumb li a:hover {
     text-decoration: underline;
 }

 .breadcrumb .active {
     color: #3fd2d2;
     font-weight: 600;
     font-family: "Jost", sans-serif;
     text-transform: uppercase;
     font-size: 12px;
 }

 /*404 Error Section*/
 .error-section {}

 .error-content h2 {
     font-size: 120px;
 }

 /* ==========================================================================
   16.0 CTA Section
   ========================================================================== */
 .cta-section {
     background-image: url(../img/cta-bg.jpg);
     background-repeat: no-repeat;
     background-attachment: scroll;
     background-position: center center;
     -webkit-background-size: cover;
     background-size: cover;
     min-height: 300px;

 }

 .cta-section .cta-content h2 {
     color: #fff;
     font-size: 42px;
 }

 .cta-section .cta-content p {
     color: #ddd;
 }

 /* ==========================================================================
   17.0 Gallery Section
   ========================================================================== */
 .gallery-items .col-lg-4 {
     padding: 15px;
 }

 .gallery-filter {
     width: 100%;
 }

 .gallery-filter li {
     margin-right: 10px;
     display: inline-block;
     font-size: 15px;
     font-family: "Jost", sans-serif;
     font-weight: 500;
     background-color: #f7f7f7;
     border: 1px dashed #ddd;
     padding: 10px 20px;
     border-radius: 2px;
     cursor: pointer;
 }

 .gallery-filter li.active {
     background-color: #f8b864;
     color: #fff;
 }

 .gallery-wrap {
     position: relative;
     overflow: hidden;
 }

 .gallery-wrap img {
     width: 100%;
 }

 .gallery-wrap .hover {
     background-color: rgba(0, 0, 0, 0.8);
     position: absolute;
     width: 100%;
     height: 100%;
     text-align: center;
     left: 0;
     bottom: 0;
     opacity: 0;
     visibility: hidden;
     display: flex;
     align-items: center;
     justify-content: center;
     transform: scale(0.9);
     transition: all 0.3s ease-in-out;
 }

 .gallery-wrap .hover a {
     background-color: #f8b864;
     color: #fff;
     height: 40px;
     width: 40px;
     line-height: 40px;
     text-align: center;
     display: inline-block;
     border-radius: 50%;
 }

 .gallery-wrap:hover .hover {
     visibility: visible;
     opacity: 1;
     transform: scale(1);
     transition: all 0.3s ease-in-out;
 }

 /* ==========================================================================
   18.0 Blog Section
   ========================================================================== */
 .blog-section {}

 .blog-items {
     border-right: 1px solid #ddd;
     padding-right: 20px;
 }

 .left-sidebar .blog-items {
     border-right: none;
     border-left: 1px solid #ddd;
     padding-right: 0;
     padding-left: 10px;
 }

 .blog-post {
     transition: all 0.3s ease;
 }

 .blog-post img {
     width: 100%;
 }

 .blog-post:hover {
     box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, 0.20);
 }

 .blog-content {
     background-color: #fff;
     padding: 40px 30px;
 }

 .blog-post .blog-content h3 {
     font-weight: 600;
     font-size: 22px;
 }

 .blog-post .blog-content a {
     color: #282828;
 }

 .blog-post .blog-content a:hover {
     opacity: 0.8;
 }

 span.date {
     font-family: "Jost", sans-serif;
     color: #999;
     font-weight: 500;
     font-size: 15px;
     display: block;
     margin-bottom: 5px;
 }

 .blog-post .blog-content .post-meta {
     font-weight: 500;
     font-size: 14px;
     color: #282828;
     letter-spacing: -0.2px
 }

 .blog-post .blog-content .post-meta:hover {
     opacity: 0.8;
     text-decoration: underline;
 }

 /*Blog List*/
 .list-items .blog-post {
     border: 1px solid #eee;
     margin: 0;
     margin-bottom: 15px;
 }

 .list-items .blog-post img {
     margin-bottom: 0;
 }

 .list-items .blog-post .col-md-6:first-child {
     padding-left: 0;
 }

 .list-items .blog-post .blog-content {
     padding: 34px 0;
 }



 /*Single Post Style*/
 .single-post {}

 .single-post img {
     width: 100%;
     height: 100%;
     border-radius: 5px;
     margin-bottom: 20px;
 }

 .single-post h2 {
     font-weight: 600;
     font-size: 38px;
 }

 .single-post .meta-info {
     margin-bottom: 25px;
 }

 .single-post .meta-info span {
     font-family: "Jost", sans-serif;
     font-weight: 600;
     color: #999;
     text-transform: uppercase;
     font-size: 12px;
     margin-right: 15px;
 }

 .single-post .meta-info a {
     font-weight: 800;
     color: #555;
 }

 .single-post .meta-info i {
     color: #555;
 }

 /*Social Share*/
 .share-wrap {
     margin-top: 25px;
     margin-bottom: 50px;
     width: 100%;
 }

 .share-wrap h4 {
     text-transform: uppercase;
     font-weight: 800;
     font-size: 14px;
 }

 .share-icon {
     display: inline-block;
 }

 .share-icon li {
     display: inline-block;
     margin-right: 10px;
 }

 .share-icon i {
     margin-right: 5px;
 }

 .share-icon li:nth-child(1) a {
     background-color: #3B5998;
 }

 .share-icon li:nth-child(2) a {
     background-color: #1DCAFF;
 }

 .share-icon li:nth-child(3) a {
     background-color: #DB4A39;
 }

 .share-icon li:nth-child(4) a {
     background-color: #e4405f;
 }

 .share-icon li:nth-child(5) a {
     background-color: #0077B5;
 }

 .share-icon li a {
     display: inline-block;
     font-size: 13px;
     color: #fff;
     padding: 5px 10px;
     border-radius: 3px;
     font-weight: 600;
 }

 .share-icon li a:hover {
     box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, 0.20);
 }

 /*Comments Style*/
 .comments-wrapper {
     width: 100%;
 }

 .comments-wrapper h4 {
     text-transform: uppercase;
     font-size: 14px;
     font-weight: 800;
 }

 .comments-list {
     margin-top: 30px;
     position: relative;
     margin-bottom: 50px;

 }

 /*Lines Details*/
 .comments-list:before {
     content: '';
     width: 2px;
     height: 100%;
     background: #eee;
     position: absolute;
     left: 32px;
     top: 0;
 }

 .comments-list:after {
     content: '';
     position: absolute;
     background: #eee;
     bottom: 0;
     left: 29px;
     width: 7px;
     height: 7px;
     border: 3px solid #dee1e3;
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     border-radius: 50%;
 }

 .reply-list:before,
 .reply-list:after {
     display: none;
 }

 .reply-list li:before {
     content: '';
     width: 60px;
     height: 2px;
     background: #eee;
     position: absolute;
     top: 25px;
     left: -55px;
 }


 .comments-list li {
     margin-bottom: 15px;
     display: block;
     position: relative;
 }

 .comments-list li:after {
     content: '';
     display: block;
     clear: both;
     height: 0;
     width: 0;
 }

 .reply-list {
     padding-left: 88px;
     clear: both;
     margin-top: 15px;
 }

 /*Avatar*/
 .comments-list .comment-avatar {
     width: 65px;
     height: 65px;
     position: relative;
     z-index: 99;
     float: left;
     border: 3px solid #FFF;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
     -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
     box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
     overflow: hidden;
     margin-right: 10px;
 }

 .comments-list .comment-avatar img {
     width: 100%;
     height: 100%;
 }

 .reply-list .comment-avatar {
     width: 50px;
     height: 50px;
 }

 .comment-main-level:after {
     content: '';
     width: 0;
     height: 0;
     display: block;
     clear: both;
 }

 /*Comment List*/
 .comments-list .comment-box {
     width: 740px;
     float: right;
     position: relative;
     -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
     -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
 }

 .comments-list .comment-box:before,
 .comments-list .comment-box:after {
     content: '';
     height: 0;
     width: 0;
     position: absolute;
     display: block;
     border-width: 10px 12px 10px 0;
     border-style: solid;
     border-color: transparent #FCFCFC;
     top: 8px;
     left: -11px;
 }

 .comments-list .comment-box:before {
     border-width: 11px 13px 11px 0;
     border-color: transparent rgba(0, 0, 0, 0.05);
     left: -12px;
 }

 .reply-list .comment-box {
     width: 665px;
 }

 .comment-box .comment-head {
     background: #FCFCFC;
     padding: 10px 12px;
     border-bottom: 1px solid #E5E5E5;
     overflow: hidden;
     -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
     border-radius: 4px 4px 0 0;
 }

 .comment-box .comment-head i {
     float: right;
     margin-left: 14px;
     position: relative;
     top: 2px;
     color: #A6A6A6;
     cursor: pointer;
     -webkit-transition: color 0.3s ease;
     -o-transition: color 0.3s ease;
     transition: color 0.3s ease;
 }

 .comment-box .comment-head i:hover {
     color: #03658c;
 }

 .comment-box .comment-name {
     color: #283035;
     font-size: 14px;
     font-weight: 600;
     float: left;
     margin-right: 10px;
 }

 .comment-box .comment-name a {
     color: #283035;
 }

 .comment-box .comment-head span {
     float: left;
     color: #999;
     font-size: 13px;
     position: relative;
     top: 1px;
 }

 .comment-box .comment-content {
     background: #FFF;
     padding: 12px;
     font-size: 15px;
     color: #595959;
     -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
     border-radius: 0 0 4px 4px;
 }

 .comment-box .comment-name.by-author,
 .comment-box .comment-name.by-author a {
     color: #03658c;
 }

 .comment-box .comment-name.by-author:after {
     content: 'autor';
     background: #03658c;
     color: #FFF;
     font-size: 12px;
     padding: 3px 5px;
     font-weight: 600;
     margin-left: 10px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
 }


 /*Comment Form*/
 .comment-form h4 {
     text-transform: uppercase;
     font-size: 14px;
     font-weight: 800;
 }

 .comment-form .form-control {
     border: 1px solid #ddd;
     border-radius: 0;
     height: 45px;
     background-color: transparent;
 }

 .comment-form .form-control.message {
     height: 150px;
 }

 #form-messages {
     display: none;
 }

 #form-messages.alert-danger,
 #form-messages.alert-success {
     display: block;
 }

 /* ==========================================================================
   19.0 Sidebar Section
   ========================================================================== */
 .sidebar-wrap {
     padding-left: 10px;
 }

 .left-sidebar .sidebar-wrap {
     padding-right: 10px;
     padding-left: 0;
 }

 .sidebar-widget h4 {
     font-weight: 500;
     font-size: 22px;
     color: #282828;
     margin-bottom: 25px;
 }

 .search-form {
     position: relative;
     margin-left: -2px;
 }

 .search-form .form-control {
     background-color: transparent;
     box-shadow: none;
     width: 100%;
     display: block;
     border: 1px solid #ddd;
     clear: #282828;
     height: auto;
     padding: 10px 20px;
     border-radius: 3px;
     padding-right: 60px;
 }

 .search-form .search-btn {
     background-color: transparent;
     font-size: 24px;
     color: #888;
     width: 60px;
     height: 100%;
     position: absolute;
     top: 0;
     right: 0;
     display: block;
     padding: 10px 0;
     opacity: 0.6;
 }

 .search-form .search-btn:focus,
 .search-form .search-btn:hover {
     opacity: 1;
 }

 .search-form input::-webkit-input-placeholder {
     color: #888 !important;
 }

 .search-form input:-moz-placeholder {
     /* Firefox 18- */
     color: #888 !important;
 }

 .search-form input::-moz-placeholder {
     /* Firefox 19+ */
     color: #888 !important;
 }

 .search-form input:-ms-input-placeholder {
     color: #888 !important;
 }

 /*Category List*/
 .cat-list {
     margin-top: -10px;
 }

 .cat-list li a {
     font-weight: 500;
     font-size: 15px;
     color: #282828;
     letter-spacing: -.4px;
     line-height: 36px;
     font-style: normal;
 }

 .cat-list li span {
     font-family: "Jost", sans-serif;
     font-weight: 600;
     color: #bbb;
     margin-left: 5px;
     font-size: 10px;
 }

 /*Recent Posts*/
 .recent-posts {}

 .recent-posts li {
     position: relative;
     padding-left: 90px;
     display: flex;
     align-items: center;
     min-height: 50px;
     margin-bottom: 15px;
 }

 .recent-posts li a {
     color: #555;
 }

 .recent-posts li a:hover {
     opacity: 0.8;
 }

 .recent-posts li img {
     position: absolute;
     left: 0;
     top: 0;
     width: 80px;
 }

 .recent-posts li img:hover {
     box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, 0.20);
 }

 .recent-posts li h4 {
     text-transform: inherit;
     margin-bottom: 0;
     display: block;
     font-size: 15px;
 }

 /*Tags*/
 .tags {
     margin: -3px 0;
 }

 .tags li {
     display: inline-block;
     float: left;
     margin: 3px;
 }

 .tags li a {
     display: inline-block;
     font-weight: 500;
     font-size: 14px;
     color: #555;
     background-color: #ddd;
     padding: 5px 15px;
     border-radius: 3px;
 }

 .tags li a:hover {
     box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, 0.20);
 }

 /* Pagination 
=============== */
 .pagination_wrap {}

 .pagination_wrap li {
     display: inline-block;
     margin: 0 5px;
 }

 .pagination_wrap li a {
     border: 1px solid #ddd;
     display: inline-block;
     width: 40px;
     height: 40px;
     line-height: 38px;
     text-align: center;
     color: #555;
     font-weight: 600;
 }

 .pagination_wrap li a:hover {
     opacity: 1;
     text-decoration: none;
     box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, 0.20);
 }

 .pagination_wrap li a.active {
     background-color: #f8b864;
     border: 1px solid #f8b864;
     color: #fff;
 }

 /* ==========================================================================
   20.0 Contact Section
   ========================================================================== */
 .contact-section {
     position: relative;
     z-index: 1;
 }

 .contact-wrap {
     background-color: #f2f2f2;
     padding: 80px 50px;
     box-shadow: 0px 16px 28px 0px rgba(0, 0, 0, 0.15);
     margin-top: 110px;
     border-radius: 5px;
 }

 .contact-section h3 {
     font-weight: 800;
     text-transform: uppercase;
     font-size: 18px;
 }

 .contact-info ul li {
     line-height: 40px;
     display: flex;
     align-items: center;
 }

 .contact-info ul li i {
     margin-right: 10px;
     color: #999;
     font-size: 20px;
 }

 .contact-info ul li {
     font-family: "Jost", sans-serif;
     font-weight: 500;
     font-size: 17px;
 }

 /*Contact Form*/
 .contact-form .form-control {
     border: 1px solid #ddd;
     border-radius: 0;
     height: 45px;
     background-color: #fff;
 }

 .contact-form .form-control.message {
     height: 150px;
 }

 #form-messages {
     display: none;
 }

 #form-messages.alert-danger,
 #form-messages.alert-success {
     display: block;
 }

 /*Google Map*/
 #google_map {
     width: 100%;
     height: 350px;
     position: absolute;
     left: 0;
     top: 0;
     z-index: -1;
 }

 /* ==========================================================================
   21.0 Footer Section
   ========================================================================== */
 .footer-section {
     display: block;
     background-color: #000;
     padding: 10px 0;
 }

 .footer-section .copyright {
     font-size: 15px;
     color: #ddd;
 }

 .footer-social {
     display: block;
     text-align: right;
 }

 .footer-social li {
     display: inline-block;
 }

 .footer-social li a {
     color: #ddd;
     font-size: 15px;
     margin-left: 20px;
 }

 .footer-social li a:hover {
     color: #f8b864;
 }

 /* ==========================================================================
   22.0 Scroll To Top
   ========================================================================== */
 #scroll-to-top {
     background-color: #f8b864;
     display: none;
     width: 45px;
     height: 45px;
     text-align: center;
     font-size: 14px;
     line-height: 45px;
     border-radius: 50%;
     color: #fff;
     position: fixed;
     bottom: 50px;
     right: 50px;
     z-index: 999;
 }

 #scroll-to-top:hover {
     background-color: #ffb451;
     color: #fff;
 }

 /* self code start here */

 .btn-grad1 {
     margin: 10px;
     padding: 8px 20px;
     text-align: center;
     font-size: 16px;
     text-transform: uppercase;
     transition: .5s;
     background-size: 200% auto;
     color: #fff;
     border-radius: 50px;
     display: inline-flex;
     align-items: center;
     background-image: linear-gradient(to right, #1A2980 0%, #26D0CE 51%, #1a2980 100%);
 }

 .btn-grad1:hover {
     background-position: right center;
     color: #fff;
     text-decoration: none;
 }

 .btn-grad2 {
     margin: 10px;
     padding: 8px 20px;
     text-align: center;
     font-size: 16px;
     text-transform: uppercase;
     transition: .5s;
     background-size: 200% auto;
     color: #fff;
     border-radius: 50px;
     display: inline-flex;
     align-items: center;
     background-image: linear-gradient(to right, #ADD100 0%, #7B920A 51%, #ADD100 100%);
 }

 .btn-grad2:hover {
     background-position: right center;
     color: #fff;
     text-decoration: none;
 }

 .btn-grad1 svg {
     display: inline-block;
     width: 18px;
     height: 18px;
     align-items: center;
     margin-right: 10px;
 }

 .btn-grad2 svg {
     display: inline-block;
     width: 18px;
     height: 18px;
     align-items: center;
     margin-right: 10px;
 }

 #slide {
     padding: 70px 0px;
     background: linear-gradient(to right, #1a2980b3, #26d0ce8f), url(../image/sl1.webp);
     background-position: center;
     background-size: cover;
 }

 #slide h1 {
     font-size: 50px;
     color: #fff;
     padding: 15px 0px;
 }

 #slide h2 {
     color: #26d0ce;
     font-size: 22px;
     font-weight: 300;
     margin-top: 25px;
 }

 #slide h5 {
     color: #fff;
     font-size: 22px;
     margin-top: 10px;
 }

 #slide #stype {
     display: inline-block;
     padding: 10px 0px;
 }

 #slide #stype li {
     display: inline-flex;
     padding: 5px 10px;
 }

 #slide #stype li svg {
     width: 50px;
     height: 50px;
     color: #fff;
 }

 #slide #stype li span {
     display: inline-flex;
     color: #fff;
     font-size: 25px;
     font-weight: bold;
     margin-left: 15px;
 }

 #slide #connect {
     display: inline-flex;
     margin-top: 25px;
 }

 #slide #cont {
     background: #fff9;
     padding: 25px;
     border-radius: 15px;
     box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
 }

 #slide #cont h3 {
     text-align: center;
     font-size: 28px;
     color: #1a2980;
 }

 #slide #cont input,
 select {
     margin-bottom: 15px;
 }

 #about {
     padding: 80px 0px;
 }

 #about img {
     width: 100%;
     animation: bounce 1s infinite;
 }

 @keyframes bounce {

     0%,
     100% {
         transform: translateY(-2%);
         animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
     }

     50% {
         transform: translateY(0);
         animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
     }
 }


 #about h5 {
     font-weight: bold;
     color: #26d0ce;
 }

 #about h1 {
     font-size: 34px;
     color: #1a2980;
 }

 .team-content h2 {
     font-size: 32px;
 }

 .team-content .check-list li {
     display: block;
 }

 .team-content .check-list li svg {
     width: 70px;
     height: 70px;
     float: left;
     margin-right: 15px;
     color: #000;
 }

 .team-content .check-list li h3 {
     font-size: 22px;
     margin: 0px;
     color: #7a7a7a;
 }

 .team-content .check-list li p {
     font-size: 16px;
     margin-left: 80px;
     line-height: 1.5;
 }

 #contact {
     padding: 100px 0px;
     background: linear-gradient(to right, #1A2980, #26D0CE);
 }

 #contact img {
     width: 100%;
     animation: bounce 1s infinite;
 }

 #contact #cont {
     background: #fff9;
     padding: 25px;
     border-radius: 15px;
     box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
 }

 #contact #cont input,
 select {
     margin-bottom: 15px;
 }

 #contact #cont h3 {
     text-align: center;
     font-size: 28px;
     color: #1a2980;
 }

 @media(max-width:767px) {
     #header #show {
         display: none;
     }

     .bottom-header {
         background-color: #fff;
         position: relative;
         padding: 10px 0px;
     }

     #slide h1 {
         font-size: 32px;
         color: #fff;
         padding: 15px 0px;
     }

     #slide #stype li svg {
         width: 40px;
         height: 40px;
         color: #fff;
     }

     #slide #stype li span {
         display: inline-flex;
         color: #fff;
         font-size: 18px;
         font-weight: bold;
         margin-left: 10px;
     }

     #slide h5 {
         color: #fff;
         font-size: 18px;
         margin-top: 0px;
     }

     #service .causes-details p {
         font-size: 18px;
     }

     .causes-details {
         background-color: #fff;
         padding: 20px;
         padding-top: 25px;
     }
 }